/********************************************************************
	file base:	MPar
	file ext:	cs
	author:		mcvrlab
	
	purpose:	 支付方式实体类
*********************************************************************/

using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace MODEL
{
    /// <summary>
    /// 支付方式实体类
    /// </summary>
   public class MPar
    {
        private int _Id;

        public int Id
        {
            get { return _Id; }
            set { _Id = value; }
        }
       private string _Name;

       public string Name
       {
           get { return _Name; }
           set { _Name = value; }
       }
       private string _PayUserName;

       public string PayUserName
       {
           get { return _PayUserName; }
           set { _PayUserName = value; }
       }
       private String _PayPass;

       public String PayPass
       {
           get { return _PayPass; }
           set { _PayPass = value; }
       }
       private string _PayKey;

       public string PayKey
       {
           get { return _PayKey; }
           set { _PayKey = value; }
       }
       private string _PayKeyMore;

       public string PayKeyMore
       {
           get { return _PayKeyMore; }
           set { _PayKeyMore = value; }
       }
       private string _Intro;

       public string Intro
       {
           get { return _Intro; }
           set { _Intro = value; }
       }
       private bool _Flag;

       public bool Flag
       {
           get { return _Flag; }
           set { _Flag = value; }
       }
    }
}
